
/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6
{
    font-family: 'robotothin';
color:#355060;
font-weight: bold;
}
.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner
{
    max-width: 1170px;
    width: 100%;
}
.Left li a.active, a.alt, p a, a.NextLink, .currency-converter p span, .BlockContent.PageContent a, .page-content #LayoutColumn2 a, .Left #SideCategoryList li a:hover, .Left .slist li a:hover, .Left .afterSideShopByBrand a:hover, .Left #GiftCertificatesMenu li a:hover, .Left #SideAccountMenu li a:hover, .PageMenu li ul li a:hover
{
    color:#7BA1B7;
}
.recaptchatable a:hover, .page-content #LayoutColumn2 a.pname:hover, #ModalContent a:hover, .ModalContent a:hover, .Breadcrumb li a:hover,.BlockContent.PageContent a:hover,.CartContents .ProductName a:hover,.SearchContainer .p-name a:hover,#SearchResultsCategory li a:hover,.SearchContainer .CategoryPagination a:hover,.AlternativeCheckout a:hover,a:hover
{
    color:#ed1c24 !important;
}
a.btn:hover
{
   color:#fff !important;
}

.CartContents .ProductName a
{
    color:#7BA1B7;
}
.SideRelatedProducts  h2
{
    color: #404040;
    text-transform: uppercase;
   
    font-size: 22px;
    /* text-shadow: none; */
    font-weight: normal;
}

.FeaturedProducts h2, .TopSellers h2, .NewProducts h2, #SimilarProductsByCustomerViews h2
{
    color: #404040;
    text-transform: uppercase;
    font-family: 'robotothin';
    font-size: 22px;
    /* text-shadow: none; */
    font-weight: normal;
}
.TopMenu
{
 color: #666666;
  background: #fff;            /* float: right; */
    display: inline-block;
    /* background: #333333; */
    vertical-align: middle;
    margin: 0px;
font-family: "robotolight";
width:43%;

}
.TopMenu a:hover
{
color: #ed1c24;
}
.TopMenu {
    font-size: 14px;
    
letter-spacing: 0.6px;
}
.PageMenu .inner
{
     background: #355060;
    color:#fff;
}
.TitleHeading
{
    font-weight:bold;
}

.footer-main
{
/* background: #1399be;*/
background: url(//cdn11.bigcommerce.com/s-nwaox/templates/__custom/images/footer_bg.png?t=1515651881) no-repeat center center;
}

.footer-main h4 {
 color: #ffffff;
font-family: 'robotobold';
}
.footer-links 
{
background: #454545;
           color: #fff;
}
.newsletter-subscription
{
background-color:transparent;

}
    .newsletter-subscription h4 {
color: #fff;
}
#SimilarProductsByCustomerViews h2
{
color: #404040;
    text-transform: uppercase;
    font-family: 'robotothin';
    font-size: 22px;
    /* text-shadow: none; */
    font-weight: normal;
}
.AdvancedSearch #uniform-brand,.AdvancedSearch #category,.AdvancedSearch #uniform-featured,.AdvancedSearch #uniform-shipping,#revrating,
{
    width:195px;
}
#uniform-shippingZoneCountry,#shippingZoneStateName,#uniform-shippingZoneState,#shippingZoneZip
{
    width:203px;
}
#uniform-FormField_11,#uniform-FormField_12,#uniform-creditcard_cctype,#uniform-FormField_21,#uniform-FormField_22
{
width:195px !important;
}
#creditcard_name,#creditcard_ccno
{
width:196px !important;
}
#uniform-creditcard_ccexpm,#uniform-creditcard_ccexpy
{
width:95px !important;
}
.ProductList .pname
{
color: #575757;
    text-align:center;
    font-family: 'robotolight';
height: 65px;
}
    .ProductList .p-price
{
 color: #f71f1f;
    text-align:center;
    font-family: 'robotothin';
    font-weight:bold;
}
.btn
{
 background-color: #355060;
/*border-radius:4px;*/
    font-family: 'robotothin';
}
.slide-content .btn
{
 background-color: #0069a7;
    border-radius:4px;
}
.slide-content p
{
    text-align:center;
}
.btn_newsletter:hover
{ 
    background-color: #1a1a1a !important;
    
}

.btn:hover
{
    background-color: #1a1a1a !important;
}
.btn.alt
{
 background-color: #1a1a1a;
}


.btn.alt:hover
{
 background-color: #355060 !important;
  color: #ffffff !important;

}
.btn.add-to-cart:hover
{
    background-color: #1a1a1a; 
}
    #home .ProductList li
{
width: 22%;
webkit-box-shadow: 4px 4px 5px 0px rgba(246,246,246,1),
-4px 4px 5px 0px rgba(246,246,246,1),4px -4px 5px 0px rgba(246,246,246,1),-4px -4px 5px 0px rgba(246,246,246,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(246,246,246,1),
-4px 4px 5px 0px rgba(246,246,246,1),4px -4px 5px 0px rgba(246,246,246,1),-4px -4px 5px 0px rgba(246,246,246,1);
    box-shadow: 4px 4px 5px 0px rgba(246,246,246,1),
-4px 4px 5px 0px rgba(246,246,246,1),4px -4px 5px 0px rgba(246,246,246,1),-4px -4px 5px 0px rgba(246,246,246,1);
;
 margin: 6px 29px 24px 6px;
   
}
#home .ProductList li:hover
{

    webkit-box-shadow: 4px 4px 5px 0px rgba(189,208,216,1), -4px 4px 5px 0px rgba(189,208,216,1),4px -4px 5px 0px rgba(189,208,216,1),-4px -4px 5px 0px rgba(189,208,216,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(189,208,216,1), -4px 4px 5px 0px rgba(189,208,216,1),4px -4px 5px 0px rgba(189,208,216,1),-4px -4px 5px 0px rgba(189,208,216,1);
    box-shadow: 4px 4px 5px 0px rgba(189,208,216,1), -4px 4px 5px 0px rgba(189,208,216,1),4px -4px 5px 0px rgba(189,208,216,1),-4px -4px 5px 0px rgba(189,208,216,1);

}
.ProductList li
{
    width: 22%;
webkit-box-shadow: 4px 4px 5px 0px rgba(246,246,246,1),
-4px 4px 5px 0px rgba(246,246,246,1),4px -4px 5px 0px rgba(246,246,246,1),-4px -4px 5px 0px rgba(246,246,246,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(246,246,246,1),
-4px 4px 5px 0px rgba(246,246,246,1),4px -4px 5px 0px rgba(246,246,246,1),-4px -4px 5px 0px rgba(246,246,246,1);
    box-shadow: 4px 4px 5px 0px rgba(246,246,246,1),
-4px 4px 5px 0px rgba(246,246,246,1),4px -4px 5px 0px rgba(246,246,246,1),-4px -4px 5px 0px rgba(246,246,246,1);
;
margin: 12px 23px 12px 28px;
}


.ProductList li:hover
{

    
webkit-box-shadow: 4px 4px 5px 0px rgba(189,208,216,1), -4px 4px 5px 0px rgba(189,208,216,1),4px -4px 5px 0px rgba(189,208,216,1),-4px -4px 5px 0px rgba(189,208,216,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(189,208,216,1), -4px 4px 5px 0px rgba(189,208,216,1),4px -4px 5px 0px rgba(189,208,216,1),-4px -4px 5px 0px rgba(189,208,216,1);
    box-shadow: 4px 4px 5px 0px rgba(189,208,216,1), -4px 4px 5px 0px rgba(189,208,216,1),4px -4px 5px 0px rgba(189,208,216,1),-4px -4px 5px 0px rgba(189,208,216,1);
  

}


    
#ProductDetails .ProductThumbImage
{
webkit-box-shadow: 4px 4px 5px 0px rgba(246,246,246,1),
-4px 4px 5px 0px rgba(246,246,246,1),4px -4px 5px 0px rgba(246,246,246,1),-4px -4px 5px 0px rgba(246,246,246,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(246,246,246,1),
-4px 4px 5px 0px rgba(246,246,246,1),4px -4px 5px 0px rgba(246,246,246,1),-4px -4px 5px 0px rgba(246,246,246,1);
    box-shadow: 4px 4px 5px 0px rgba(246,246,246,1),
-4px 4px 5px 0px rgba(246,246,246,1),4px -4px 5px 0px rgba(246,246,246,1),-4px -4px 5px 0px rgba(246,246,246,1);
;
margin: 6px 0px 30px 0px;

}
.Breadcrumb li a
{
    color:#7BA1B7;
}
.btn.add-to-cart
{
    background-color: #355060;
    
}
.ProductActionAdd

{
    text-align:center;
    
}
.contact_number a
{
display:inline-block !important;
}
.productlist-page .ProductList li
{
width:28%;
}
.VerticalFormContainer dt
{
margin-bottom:10px;
}
.SearchContainer .ProductList.List .ProductDetails
{
border-top:none;

}
.SearchContainer .ProductList .p-price
{
    text-align:left;
}
.SearchContainer .ProductActionAdd
{
     text-align:left;
    float:left;
    display: inline-block;
}
.SearchContainer .ProductList li .ProductCompareButton
{
    float: right;
}
.SearchContainer .ProductList.List .ProductImage{
padding:10px;
}
.SearchContainer .ProductList.List .ProductDescription
{
min-height:80px;
}
.SearchContainer .ProductList li
{
    margin:30px 6px;
}
#SearchResultsCategory {
    line-height: 25px;
}
#SearchPageHeader
{
margin-bottom:0px;
}
.ShopByPrice .BlockContent
{
    padding: 0px 8px;
}
.Left h3

{
   background-color:#355060;
    color:#fff !important;
    padding:8px 12px;
    
}
.account_page .Left h3
{
    width: 180px;
    font-size: 15px;
}
.Left .SubCategoryList,.Left .BlockContent
{
    margin-top:15px;
padding-left:15px;
}
#AccountMenu select
{
    width:100%;
    margin-bottom:20px;
}
.RemoveFromWishlistForm
{
    text-align:center;
}
.wishlist .ProductList li
{
    width:28%;
}
#AccountMenu
{
    display:none;
}
.nopadding
{
    padding: 20px 10px !important;
}
.account_page .list h4
{
    padding-bottom:7px;
}
.PayPalExpressCheckout{
    margin-bottom: 20px !important;
}
.multiStep li.ActivePage h4
{
border-bottom: 4px solid #7BA1B7 !important;
}


.google_plusone_iframe_widget{ width: auto !important;}


